| Home | Libraries | People | FAQ | More

## Struct template minus

boost::numeric::functional::minus

## Synopsis

    // In header: <boost/accumulators/numeric/functional.hpp>

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct minus :
      public boost::numeric::functional::minus_base< Left, Right, void >
    {
    };